.users {
	display: flex;
	height: 100%;
	width: 100%;
	padding: 15px;
	font-family: 'Segoe Regular', sans-serif;
}

.users-content__header {
	display: flex;
	align-items: center;
	padding: 0 0 0 25px;
}

.users-content__title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #283a40;
}


.users-sidebar__title {
	font-weight: bold;
	font-size: 13px;
	color: #283a40;
	text-transform: uppercase;
	padding-left: 20px;
	position: relative;
	cursor: pointer;
	user-select: none;
	transition-duration: 0.3s;
	transition-property: color;
	margin: 0 0 15px;
}

.users-sidebar__title--collapsed {
	color: #1eb0d5;
}

.users_buttons_block {
	float: right;
	display: inline-flex;

}

.users_buttons_block > div{
	padding: 0;
	width: 12px;
	height: 14px;
	float: right;
	margin: 2px 4px 0 4px;
	cursor:pointer;
}

.users_buttons_block > .users_edit_icon {
	background: url(../../../images/redesign/cm_edit.svg) center no-repeat;
}

.users_buttons_block > .users_edit_icon:hover {
	background: url(../../../images/redesign/cm_edit_hover.svg) center no-repeat;
}

.users_buttons_block > .users_edit_icon:active {
	background: url(../../../images/redesign/cm_edit_active.svg) center no-repeat;
}

.users_buttons_block > .users_delete_icon {
	background: url(../../../images/redesign/delete.png) center no-repeat;
}

.users_buttons_block > .users_delete_icon:hover {
	background: url(../../../images/redesign/delete2.png) center no-repeat;
}

.users_buttons_block > .users_delete_icon:active {
	background: url(../../../images/redesign/delete3.png) center no-repeat;
}

.users_buttons_block > .create_group{
	background: url("../../../images/redesign/add1-01.svg") center no-repeat;
}

.users_buttons_block > .create_group:hover {
	background: url("../../../images/redesign/add2-01.png") center no-repeat;
}

.users_buttons_block > .create_group:active {
	background: url("../../../images/redesign/add3-01.png") center no-repeat;
}

.users_sidebar {
	width: 140px;
	margin: 0 15px 0 15px;
}

.groups-content__table
.users-content__table {
	flex-basis: 100%;
	margin-top: 25px;
}

.users-table {
	width: 100%;
	padding: 10px 45px 45px;
	background: white;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
	max-height: calc(100% - 62px);
	overflow: auto;
}

.users-table table thead th {
	padding: 12px 20px;
	font-size: 13px;
	color: #6d7c8c;
	font-weight: 600;
	position: relative;
	user-select: none;
}

.users-table table thead th .sort {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	padding: 5px;
}
.users-table table thead th .sort::before,
.users-table table thead th .sort::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top-color: #6d7c8c;
	border-bottom-color: #6d7c8c;
	margin: 1px 0;
}
.users-table table thead th .sort::before {
	border-bottom: 4px solid;
}
.users-table table thead th .sort::after {
	border-top: 4px solid;
}
.users-table table thead th .sort.glyphicon-sort-by-alphabet::before { /* asc */
	border-bottom-color: transparent;
}
.users-table table thead th .sort.glyphicon-sort-by-alphabet-alt::after { /* desc */
	border-top-color: transparent;
}

.users-table table tbody tr {
	border: 1px solid #eceff2;
}
.users-table table tbody tr td {
	padding: 12px 20px;
	font-size: 13px;
	font-family: 'Segoe UI', sans-serif;
	color: #343a40;

}
.users-table table tbody tr td > span {
	word-break: break-word;
}
.users-table table tbody tr td:last-child > span{
	display: block;
	white-space: normal;
	text-overflow: ellipsis;
}

.part_modal {
	margin: 10px 10px;
	padding: 10px;
	display: flex;
	flex-flow: column nowrap;
	border: 1px solid lightgray;
	border-left: 2px solid #1EB0D5;
	border-radius: 2px;
}

.modal_edit {
	background: #FFF;
	width: 50%;
	padding: 30px 10px 30px 30px;
	border: 1px solid #CCC;
	top: 3%;
	left: 25%;
	position: fixed;
	z-index: 2;
	height: 93%;
}

.heading {
	font-size: 16px !important;
	text-transform: uppercase;
	font-family: Segoe Bold;
}

.button_close{
	background: url(../../../images/sprite.png) no-repeat;
	border: none;
	background-position: -690px -97px;
	height: 18px;
	width: 20px !important;
	position: absolute;
	top: 14px;
	right: 12px;
}

.item-label {
	font-weight: bold;
}

.item-label.text__area {
	padding: 0px 10px 0px 0px;
	vertical-align: top;
	display: inline-block;
}

.users_content__item > div {
	width: 50%;
}

.users_content__item {
	height: auto;
	position: relative;
	display: inline-flex;
	width: 100%;
	margin-bottom: 10px;
	min-height: 25px;
}


.modal_edit-bottom {
	position: absolute;
	padding: 0px;
}

.users__content {
	width: 100%;
}

.modal-body__edit_group {
	height: calc(100% - 130px);
	overflow-y: auto;
}

.modal-body__edit_user {
	height: calc(100% - 50px);
	overflow-y: auto;
}


/**новый мульти селект для списка показателей
 */
.multi_select__indicators_group_row {
	height: 30px;
	cursor: pointer;
	overflow: hidden;
	margin-left: -10px;
}

.multi-select__options_block__indicator_row {
	background: white;
	border: 1px solid #e6e6e6;
	z-index: 2;
	min-width: 460px;
	left: unset;
	top: 10% !important;
	position: fixed;
	transform: translate3D(-9px,-6px,0);
}

.multi_select__indicators_group_row .indicators_group_row__arrow.expanded {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
	position: relative;
	cursor: pointer;
	transform: rotate(-90deg);
	left: 0px; /*??*/
	margin: 0 10px 0 10px;
}

.multi_select__indicators_group_row .indicators_group_row__arrow {
	background-image: url(../../../images/indicators/arrow_right_small.png);
	display: inline-block;
	width: 6px;
	height: 9px;
	position: relative;
	left: -10px;
}

.multi_select__indicators_group_row.active > div > .indicators_group_row__arrow.expanded {
	background: url(../../../images/redesign/listMenu.png) no-repeat center;
	transform: rotate(90deg);
}


.multi_select__indicator_row {
	height: 30px;
	border-top: none;
	position: relative;
}

.multi_select__indicator_row > div {
	display: inline-block;
}

.multi_select__ind_fact_name {
	position: relative;
	left: 30px;
}

.multi_select__select_indicator_row__div,
.multi_select__select_all_indicator_row__div {
	display: inline-block;
	position: relative;
	cursor: pointer;
	top: 5px;
	width: 15px;
	height: 15px;
	background: url(../../../images/redesign/check.png) #fff no-repeat;
}

.multi_select__select_indicator_row__div:hover,
.multi_select__select_all_indicator_row__div:hover {
	background: url(../../../images/redesign/check-2.png) no-repeat;
}

.multi_select__select_indicator_row__div:focus,
.multi_select__select_all_indicator_row__div:focus {
	background: url(../../../images/redesign/check-2.png) no-repeat;
}

.multi_select__select_indicator_row__div input,
.multi_select__select_all_indicator_row__div input {
	opacity: 0;
	cursor: pointer;
}

.multi_select__select_indicator_row__div.active,
.multi_select__select_all_indicator_row__div.active {
	background: url(../../../images/redesign/check2.png) no-repeat;
}

.multi_select__indicators_group_row > div:first-child {
	height: 30px;
}

.multi_select__indicators_group_row.active {
	height: auto;
}

textarea.iim__dialog-body__item-textarea__users {
	width: calc(100% - 160px) !important;
	min-height: 40px;
	padding: 5px 10px 0 10px;
	display: inline-block;
	resize: none;
}

.users-content__table.users-table tbody td,
.users-content__table.users-table thead th{
	width: 150px;
}

.users-content__table.users-table tbody td:last-child,
.users-content__table.users-table thead th:last-child{
	width: 60px;
}

.users-content__table.users-table tbody td:nth-child(4),
.users-content__table.users-table thead th:nth-child(4){
	width: auto;
}


.users-content__table.users-table table,
.users-content__table.users-table thead,
.users-content__table.users-table tr {
	position: relative;
	width: 100%;
	/* display: inline-flex; */
}

.users__content .logs-content__header {
	padding-bottom: 19px;
}


.groups-content__table.users-table tbody td:nth-child(1),
.groups-content__table.users-table thead th:nth-child(1){
	width: 20%;
}

.groups-content__table.users-table tbody td:nth-child(2),
.groups-content__table.users-table thead th:nth-child(2){
	width: 80%;
}

.groups-content__table.users-table tbody td:nth-child(3),
.groups-content__table.users-table thead th:nth-child(3){
	max-width: 60px;
}

div#edit_group > div > div.item-label.text__area {
	padding: 10px 10px 0 0;
}



.user_inf.part_modal.modal-body__edit_group > div > div {
	padding: 6px 0 0 10px;
}

div#edit_group .multi_select__indicators_group_row .multi_select__indicator_row.indicator_check_box{padding-left: 20px;}



div#edit_group .multi_select__indicators_group_row .multi_select__indicator_row.indicator_check_box .multi_select__select_indicator_row__div {
	margin-right: -20px;
}


#edit_group .modal_edit-bottom.iim__dialog-bottom > span {margin-left: 10px;}

#edit_group .modal_edit-bottom.iim__dialog-bottom {
	right: 20px;
	bottom: 20px;
}


div#edit_user .modal-body__edit_user {
	/* padding: 30px 10px 30px 30px; */
	position: relative;
	left: -20px;
	width: calc(100% + 20px);
}

div#edit_user .modal-body__edit_user .part_modal {
	padding-top: 0;
}



@media screen and (max-width: 1600px) {
	.modal_edit {
		left:20%;
		width:60%;
	}
}

@media screen and (max-width: 1400px) {
	.modal_edit {
		left:15%;
		width:70%;
	}
}

@media screen and (max-width: 1200px) {
	.modal_edit {
		left:10%;
		width:80%;
	}
}

@media screen and (max-width: 1100px) {
	.modal_edit {
		left:5%;
		width:90%;
	}
}
